/******************************************************
	STANDARD BUTTONS
******************************************************/

.btn-primary {
	background: var(--color-primary);
	color: #ffffff;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background: var(--color-primary-dark);
}
.open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
	background: var(--color-primary-dark);
}
.btn-primary:active, .btn-primary.active {
	background: var(--color-primary-dark);
}

.btn-success,
a.btn-success {
	background: #5cb85c;
	color: #000000 !important;
	text-decoration: none;
}

a.btn-success:hover,
a.btn-success:focus,
a.btn-success:active,
a.btn-success.active,
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active {
	color: #000000 !important;
	text-decoration: none;
}
